.page-footer__inner {
  background-size: cover;
  background-color: #009640;
  background-image: url("/themes/greens/dist/css/../assets/triangles01-100.svg");
  background-position: 50%;
  background-repeat: repeat-x;
  padding-bottom: 40px;
}

.page-footer-cta__inner {
  margin-top: -5rem;
}

.page-footer-social {
  margin: 2.94118rem 0 1.17647rem 0;
}

@media (min-width: 992px) {
  .page-footer-social {
    margin: 4.11765rem 0;
  }
}

.page-footer-social__list {
  margin: 0;
  padding: 0;
  text-align: center;
  list-style: none;
}

.page-footer-social__item {
  font-size: 2.47059rem;
  display: inline-block;
  margin: 0 0.25em;
}

@media (min-width: 992px) {
  .page-footer-social__item {
    font-size: 3.52941rem;
  }
}

.page-footer-social__link {
  color: #FFFFFF;
}

.page-footer-social__link:hover {
  color: #FFFFFF;
}

.page-footer-menu {
  margin: 1rem 0;
}

.page-footer-menu__list {
  margin: 0;
  padding: 0;
  text-align: center;
  list-style: none;
}

.page-footer-menu__item {
  font-family: "Zilla Slab", Helvetica, Arial, sans-serif;
  font-size: 0.88235rem;
  line-height: 1.46667;
  margin: 0 0.15em;
  display: inline-block;
}

.page-footer-menu__link {
  font-size: inherit;
  font-weight: inherit;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: #FFFFFF;
  color: #004b20;
  padding: 0 0.2em;
  margin-bottom: 0.1em;
  text-decoration: none;
  display: inline-block;
}

@supports (mix-blend-mode: screen) {
  .page-footer-menu__link {
    color: #000000;
    mix-blend-mode: screen;
  }
}

.page-footer-copyright {
  font-size: 0.76471rem;
  font-weight: 600;
  line-height: 1.30769;
  letter-spacing: 0.07692em;
  text-align: center;
  color: #FFFFFF;
}

.page-footer-copyright a {
  color: #FFFFFF;
}
